@charset "utf-8";
table{
-moz-border-radius: 8px;
background-color : #ffffff;
border : 2px solid #dfdfdf;
font-family : Arial, Verdana, Helvetica, sans-serif;
font-size : 14px;
padding-left : 5px;
padding-right : 5px;
}
body {
	background-color: #b2b4ff;
}
a:hover {
	color: #00FF00;
}
.Estilo44 {
	font-size: 16px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.Estilo48 {font-size: 14px; font-family: Verdana, Arial, Helvetica, sans-serif;}
.Estilo50 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.Estilo54 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; }
.Estilo55 {font-family: Arial, Helvetica, sans-serif; font-size: 12px; }
.Estilo56 {
	font-family: "Century Gothic";
	font-size: 16px;
	font-weight: bold;
}
body,td,th {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
}